.eyecatcher .videocarouseltitle {
	position: absolute;
	z-index: 5;
	left: 33px;
	top: 5px;
	font-size: 16px;
}

.jcarousel-skin-tango .jcarousel-container {
	margin-top: 0px;
	background: url('/fileadmin/img/videocarousel/bg.png') 0px 0px no-repeat;
	height: 166px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 942px;
		padding: 0px 28px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  938px;
    height: 126px;
		padding-top: 28px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 176px;
    height: 124px;
		border: 1px solid #777878;
    cursor: pointer;
}

.video a {
    cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 9px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 14px;
    width: 52px;
    height: 165px;
    cursor: pointer;
    background: transparent url('/fileadmin/img/videocarousel/arrow_right.png') no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 52px;
    height: 165px;
    cursor: pointer;
    background: transparent url('/fileadmin/img/videocarousel/arrow_left.png') no-repeat 0px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    /* background-position: 1px 0px; */
}